recovery:
  state:
    round: 5
    hash: "6b74fdabf7e155f7f09d6c8fffe569f29c20940bf451805eed96bfe92ddb7f23e695a0770debe28939685145b8136a25"
    timestamp: "2025-10-11T06:07:54.743770810Z"
  bootstrap: null
  package: null
  stream: null
